return {
    "mrquantumcodes/retrospect.nvim",
    config = function ()
        local retrospect = require('retrospect')
        retrospect.setup({
            saveKey = "<leader>\\",
            loadKey = "<leader><BS>",
            style = "default",
        })
    end
}
